Subject: RE: compiling a linux kernel
From: Gokhan Tanyeri <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Oct 1999 09:26:26 +1000

If you read my previous message you will see that it's a cross compilation
for powerPC (ie it's going to be loaded on a powerPC based embedded board ;)

-----Original Message-----
From: Suhaib Siddiqi [mailto:[email-masked]]
Sent: Thursday, October 21, 1999 8:50 PM
To: Gokhan Tanyeri; 'Suhaib M. Siddiqi'
Cc: [email-masked]
Subject: RE: compiling a linux kernel

Let's assume you compile Linux kernel on Nt with Cygwin then what?

> -----Original Message-----
> From: Gokhan Tanyeri [mailto:[email-masked]]
> Sent: Wednesday, October 20, 1999 9:54 PM
> To: 'Suhaib M. Siddiqi'
> Cc: [email-masked]'
> Subject: RE: compiling a linux kernel
>
>
>
> That's why I'm asking to people with experience, if you
> give me a scientific
> reason I would appreciate a lot. What I understand from
> cygwin concept is
> "to be able to use open source on widows platforms".
> That's what I'm trying
> to do! Trying to compile linux kernel for a cross
> platform by using GNU
> tools instead of using a linux host, I'm using cygwin
> running on NT.
>
> cheers :)
> gokhan
>
> > -----Original Message-----
> > From: Gokhan Tanyeri [mailto:[email-masked]]
> > Sent: Wednesday, October 20, 1999 9:36 PM
> > To: 'Suhaib M. Siddiqi'
> > Subject: RE: compiling a linux kernel
> >
> >
> > It's a cross compilation for PowerPC, using gcc. I use my PC
> > (running NT) as
> > the host instead of a linux machine! Does it sound too weird? ;)
>
> For compiling Linux Kernel, yes sounds starnge
>
> Suhaib
>
> >
> > cheers,
> > gokhan
> >
> >
> > -----Original Message-----
> > From: Suhaib M. Siddiqi [mailto:[email-masked]]
> > Sent: Thursday, October 21, 1999 11:14 AM
> > To: Gokhan Tanyeri; [email-masked]
> > Subject: RE: compiling a linux kernel
> >
> >
> > Compiling Linux Kernel with Cygwin on NT???
> >
> > Suhaib
> >
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]]On Behalf
> Of Gokhan Tanyeri
> > > Sent: Wednesday, October 20, 1999 9:03 PM
> > > To: [email-masked]'
> > > Subject: compiling a linux kernel
> > >
> > >
> > > Hi everybody,
> > > I am trying to compile a Linux kernel with GNU
> powerPC tools on a
> > > NT machine
> > > running cygwin b20.1. Make configure goes well but
> when I try to
> > > make dep, I
> > > get an error something like"mmap: out of memory". Has anyone
> > > tried compiling
> > > a linux kernel with cygwin? Is it possible to do that
> or is it
> > > just silly to
> > > try this?
> > > thanks in advance,
> > > cheers,
> > > Gokhan Tanyeri
> > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > >
> >
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]